Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tnt", "tnt.vcproj", "{A9EE8004-D237-43EC-A73A-195D687E8546}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{A9EE8004-D237-43EC-A73A-195D687E8546}.Release.ActiveCfg = Release|Win32
		{A9EE8004-D237-43EC-A73A-195D687E8546}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionItems) = postSolution
		dt.c = dt.c
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
